<!--
Copyright by Thomas Bley 2002-2003
thomas.bley@simple-groupware.de

http://www.simple-groupware.de
-->
{include file="$gentemplates/_header.tpl" pagetitle="Admin2"}
{include file="$gentemplates/_navi.tpl"}

{literal}
<style>
  body {overflow-y:hidden;}
</style>

<script>
  
function return_height() {
  Browser = navigator.appName;
  if (navigator.appName.substring(0,9) == "Microsoft") Browser = 'MSIE';
  if (Browser != 'MSIE') {
      return (innerHeight-2);
  } else {
      return (document.body.clientHeight-2);
  }
}

</script>
{/literal}

<script>
document.write('<table width="100%" height="'+(return_height()-{if $show_navi_images eq 4}95{else}71{/if})+'" border="0" cellpadding="0" cellspacing="0">');
</script>
<noscript>
<table width="100%" height="100%" border="0" cellpadding="0" cellspacing="0">
</noscript>
	<tr>
		<td>
			<iframe marginheight="0" marginwidth="0" vspace="0" name="treeframe" src="tree.php?startnode={$startnode}&{$SESSION}" scrolling="auto" height="100%" frameborder="0" width="250"></iframe>
		</td>
		<td width="100%" height="100%">
			<iframe marginheight="0" marginwidth="0" vspace="0" name="rightframe" src="main.php?id={$startnode}&{$SESSION}" scrolling="auto" height="100%" frameborder="0" width="100%"></iframe>
		</td>
	</tr>
</table>

{include file="$gentemplates/_footer.tpl" aktUser=$username hidespacer="yes"}
